Subject: Trainer Candidate - Aarthi Nath
From: Aarthi Nath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 12:37:31 -0400

| | Tech Support Test

Name | Aarthi Nath
E-mail | [email-masked]
Phone Number | (91) 9675641941
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bird Aviation Academy | Training and Quality Manager | Till date | 90000 per month
Previous Employer 1 | UPES | Faculty for MBA students | May 2019 | 60000 per month
Previous Employer 2 | NIIT Technologies Limited | Retainer | Feb 2017 | 70000 per month

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in training?

I excel in soft skills and behavioral training. I have made an impact through my training in many industries such as IT, BPO, Automobile and Education industry.

Training is purely aimed at increasing quality of service delivery and client satisfaction through specific tools and techniques mapped with the KRAs. As a support function a trainer plays an essential role in revolutionising client servicing and I have expertise in pin pointing the gaps in the current rpocess and improving them through a curated training plan.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

For me no situation is difficult as I am result oriented in my basic set of skills.

To quote one here, while I was working with a new team in a workplace that was recently introduced to me, it all started well until one day I realized that there was lack of leadership due to which the team that otherwise could have delivered good results went untapped due to irregular reporting and lack of demonstration of leadership. Reports were not in place, data was incomplete and more so, the follow up with clients in a sales team was missing. So there was a bucket of things to be worked upon.

My first focus was to master the process myself to be able to lead by example and good demonstration. The results were exemplary after the first month itself. The team was now more responsive, took interest in my style of work and showed inclination towards wanting to deliver the same. I knew I was going in the right direction when the Revenue startes increasing within the first 3 months and also the team was now gunning for higher value clients with ownership for the existing clients. 6 months of demonstration of leadership, regular connects, assessment of each individuals Emotional Quotient and allocation of task based on skill set reveled a team that overachieved it's targets consecutively for 4 quarters.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service demands ownership, accountability and client handling. Good customer service will have either but not all.
Its good if the client interaction has started positively but what sets achievers apart is the consistency in service for many many years.

What according to you makes you a good candidate for this position? | The diverse experience and a strategic mindset paired with a problem solving approach are my strengths
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |